# File: `LogTypes.h`

## Classes

_None detected_

## Functions

_None detected_

## Notable Comments

- /*
- */
- /*
- */
- /*** SYSTEM Loggers ******************************************************************************/
- // Logging specific to general events within the World code
- // LoginServer and MiniLogin events
- // PatchServer (DB auto-patcher) events
- // PacketParser events
- // World/Login/Patcher/Parser Initialization loggers
